-- phpMyAdmin SQL Dump
-- version 3.5.1
-- http://www.phpmyadmin.net
--
-- Хост: 127.0.0.1
-- Время создания: Ноя 19 2015 г., 01:52
-- Версия сервера: 5.5.25
-- Версия PHP: 5.3.13

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- База данных: `uzclick_new`
--

-- --------------------------------------------------------

--
-- Структура таблицы `ads`
--

CREATE TABLE IF NOT EXISTS `ads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `adult` enum('0','1') NOT NULL,
  `text` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;


-- --------------------------------------------------------

--
-- Структура таблицы `banners`
--

CREATE TABLE IF NOT EXISTS `banners` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `adult` enum('0','1') NOT NULL,
  `img` varchar(250) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;


-- --------------------------------------------------------

--
-- Структура таблицы `click_db`
--

CREATE TABLE IF NOT EXISTS `click_db` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(20) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `browser` text NOT NULL,
  `time_click` int(11) NOT NULL,
  `referer` text NOT NULL,
  `operator_name` text NOT NULL,
  `user_plus` varchar(50) NOT NULL DEFAULT '0',
  `date` varchar(20) NOT NULL,
  `s_click` enum('0','1') NOT NULL DEFAULT '0',
  `type` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=12 ;

-- --------------------------------------------------------

--
-- Структура таблицы `counter`
--

CREATE TABLE IF NOT EXISTS `counter` (
  `pokaz` int(11) NOT NULL,
  `click` int(11) NOT NULL,
  `rub` varchar(250) NOT NULL DEFAULT '0',
  `pokaz_yday` int(11) NOT NULL,
  `click_yday` int(11) NOT NULL,
  `rub_yday` varchar(250) NOT NULL DEFAULT '0',
  `type` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Abdusamad Dilmurodov (Admin Ulty) 2015';

--
-- Дамп данных таблицы `counter`
--

INSERT INTO `counter` (`pokaz`, `click`, `rub`, `pokaz_yday`, `click_yday`, `rub_yday`, `type`) VALUES
(116, 7, '0.034', 0, 0, '0', 'teasers'),
(101, 3, '0', 0, 0, '0', 'banners'),
(99, 3, '0.03', 0, 0, '0', 'ads');

-- --------------------------------------------------------

--
-- Структура таблицы `forum_category`
--

CREATE TABLE IF NOT EXISTS `forum_category` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL,
  `description` text,
  `count_messages` int(11) NOT NULL DEFAULT '0',
  `count_themes` int(11) NOT NULL DEFAULT '0',
  `open_theme` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `forum_category`
--

INSERT INTO `forum_category` (`id`, `title`, `description`, `count_messages`, `count_themes`, `open_theme`) VALUES
(1, 'Forum yopildi', 'Forum yopildi\r\nForum da juda koplab keraksiz malumotlar kopayib ketdi \r\nShunga forumdi yopishga majbur boldim\r\nPullar har kuni tolanadi qaildalarga amal qilmagan ucerlar ban oladi bundan keyin banlar qayta tiklanmaydi\r\nTushunmagan joylaring bolsa (QOLAB QUVATLASH) ga habar qoldirilar hech bir habar ahamyatdan chetta qolmaydi', 0, 0, '0');

-- --------------------------------------------------------

--
-- Структура таблицы `forum_messages`
--

CREATE TABLE IF NOT EXISTS `forum_messages` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `theme_id` int(11) NOT NULL,
  `user_login` varchar(32) NOT NULL,
  `time_post` int(11) NOT NULL,
  `message` text,
  `filename` text NOT NULL,
  `original_filename` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_themes`
--

CREATE TABLE IF NOT EXISTS `forum_themes` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `cat_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `title` varchar(50) NOT NULL,
  `count_messages` int(11) NOT NULL DEFAULT '0',
  `top` enum('0','1') NOT NULL DEFAULT '0',
  `close` enum('0','1') NOT NULL DEFAULT '0',
  `time_add` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `ips`
--

CREATE TABLE IF NOT EXISTS `ips` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_oper` tinyint(4) unsigned NOT NULL,
  `astart` int(11) unsigned NOT NULL,
  `aend` int(11) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `astart_aend` (`astart`,`aend`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `logs_auth`
--

CREATE TABLE IF NOT EXISTS `logs_auth` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_login` varchar(32) NOT NULL,
  `ip` varchar(20) NOT NULL,
  `browser` text,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

-- --------------------------------------------------------

--
-- Структура таблицы `mail`
--

CREATE TABLE IF NOT EXISTS `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_send` varchar(32) NOT NULL,
  `user_to` varchar(32) NOT NULL,
  `message` text,
  `time_send` int(11) NOT NULL,
  `new` enum('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `news`
--

CREATE TABLE IF NOT EXISTS `news` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `time` int(11) NOT NULL,
  `text_news` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `news`
--

INSERT INTO `news` (`id`, `title`, `time`, `text_news`) VALUES
(1, 'test', 1447572933, 'test');

-- --------------------------------------------------------

--
-- Структура таблицы `operators`
--

CREATE TABLE IF NOT EXISTS `operators` (
  `id_oper` tinyint(4) unsigned NOT NULL,
  `oper` varchar(255) NOT NULL,
  `rusname` varchar(255) NOT NULL,
  `socr` varchar(10) NOT NULL,
  `cena_rub` varchar(10) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `operators`
--

INSERT INTO `operators` (`id_oper`, `oper`, `rusname`, `socr`, `cena_rub`) VALUES
(175, 'AQUAFON (Абхазия)', 'Абхазия', 'AH', '120'),
(255, 'А-Мобайл (Абхазия)', 'Абхазия', 'AH', '120'),
(129, 'Beeline AM', 'Армения', 'AM', '120'),
(139, 'VivaCell', 'Армения', 'AM', '130'),
(127, 'BAKCELL', 'Азербайджан', 'AZ', '160'),
(98, 'Nar Mobile', 'Азербайджан', 'AZ', '130'),
(61, 'life:) - BeST', 'Беларусь', 'BY', '130'),
(33, 'VELCOM', 'Беларусь', 'BY', '180'),
(144, 'E-Plus', 'Германия', 'DE', '150'),
(154, 'O2 DE', 'Германия', 'DE', '150'),
(153, 'T-Mobile DE', 'Германия', 'DE', '150'),
(152, 'Vodafone DE', 'Германия', 'DE', '150'),
(110, 'Elisa', 'Эстония', 'EE', '150'),
(72, 'EMT', 'Эстония', 'EE', '130'),
(122, 'TELE2-EE', 'Эстония', 'EE', '150'),
(132, 'Beeline GE', 'Грузия', 'GE', '130'),
(46, 'GEOCELL', 'Грузия', 'GE', '130'),
(47, 'MagtiCom', 'Грузия', 'GE', '130'),
(52, 'CELLCOM', 'Израиль', 'IL', '150'),
(255, 'MIRS', 'Израиль', 'IL', '130'),
(51, 'Orange', 'Израиль', 'IL', '130'),
(126, 'Pelephone', 'Израиль', 'IL', '150'),
(54, 'Beeline KG', 'Кыргызстан', 'KG', '130'),
(123, 'MegaCom', 'Кыргызстан', 'KG', '130'),
(96, 'Tele2.KZ - NEO', 'Казахстан', 'KZ', '160'),
(44, 'BITE-LT', 'Литва', 'LT', '130'),
(45, 'OMNITEL', 'Литва', 'LT', '130'),
(117, 'TELE2-LT', 'Литва', 'LT', '130'),
(119, 'BITE-LV', 'Латвия', 'LV', '130'),
(49, 'LMT', 'Латвия', 'LV', '130'),
(50, 'TELE2-LV', 'Латвия', 'LV', '130'),
(55, 'MOLDCELL', 'Молдавия', 'MD', '130'),
(56, 'ORANGE Voxtel', 'Молдавия', 'MD', '130'),
(29, 'SkyLink', 'Россия', 'RU', '150'),
(30, 'TAMBOV GSM', 'Россия', 'RU', '190'),
(11, 'TELE2', 'Россия', 'RU', '170'),
(8, 'Utel', 'Россия', 'RU', '180'),
(118, 'АКОС GSM', 'Россия', 'RU', '150'),
(18, 'БайкалВестКом', 'Россия', 'RU', '170'),
(2, 'Билайн', 'Россия', 'RU', '175'),
(39, 'Волгоград GSM', 'Россия', 'RU', '150'),
(35, 'Енисейтелеком', 'Россия', 'RU', '150'),
(3, 'Мегафон', 'Россия', 'RU', '180'),
(19, 'МОТИВ', 'Россия', 'RU', '160'),
(1, 'МТС', 'Россия', 'RU', '180'),
(23, 'НСС', 'Россия', 'RU', '170'),
(26, 'НТК', 'Россия', 'RU', '170'),
(94, 'Оренбург GSM', 'Россия', 'RU', '150'),
(24, 'СМАРТС', 'Россия', 'RU', '175'),
(41, 'Элайн GSM', 'Россия', 'RU', '150'),
(57, 'Babilon-M', 'Таджикистан', 'TJ', '130'),
(93, 'Beeline TJ (TACOM)', 'Таджикистан', 'TJ', '130'),
(130, 'Indigo TJ', 'Таджикистан', 'TJ', '130'),
(87, 'MLT (ТТ Mobile)', 'Таджикистан', 'TJ', '130'),
(255, 'Tcell TJ', 'Таджикистан', 'TJ', '130'),
(21, 'life:)', 'Украина', 'UA', '180'),
(4, 'MTC', 'Украина', 'UA', '175'),
(219, 'Hutchinson 3G UK', 'Великобритания', 'UK', '150'),
(74, 'O2 UK', 'Великобритания', 'UK', '150'),
(63, 'Orange UK', 'Великобритания', 'UK', '130'),
(64, 'T-Mobile UK', 'Великобритания', 'UK', '130'),
(73, 'Vodafone UK', 'Великобритания', 'UK', '130'),
(229, 'EMIRNET', 'Объединенные Арабские Эмираты', 'AE', '130'),
(214, 'MTN Afghanistan', 'Афганистан', 'AF', '130'),
(255, 'Orange AM', 'Армения', 'AM', '130'),
(246, 'Movicel', 'Ангола', 'AO', '310'),
(249, 'MOVISTAR', 'Аргентина', 'AR', '310'),
(255, 'Hutchinson 3G AT', 'Австрия', 'AT', '130'),
(128, 'MOBILKOM', 'Австрия', 'AT', '130'),
(255, 'T-Mobile AT', 'Австрия', 'AT', '130'),
(230, 'Optus Mobile', 'Австралия', 'AU', '310'),
(255, 'VODAFONE AU', 'Австралия', 'AU', '130'),
(255, 'Azerfon-Vodafone', 'Азербайджан', 'AZ', '130'),
(255, 'BH Telecom', 'Босния и Герцеговина', 'BA', '310'),
(255, 'MOBIS', 'Босния и Герцеговина', 'BA', '310'),
(89, 'AKTEL', 'Бангладеш', 'BD', '130'),
(81, 'Grameenphone', 'Бангладеш', 'BD', '130'),
(226, 'WARIDTEL', 'Бангладеш', 'BD', '130'),
(187, 'Getway', 'Бельгия', 'BE', '130'),
(191, 'KPNO-BE', 'Бельгия', 'BE', '130'),
(148, 'GLOBUL', 'Болгария', 'BG', '130'),
(149, 'M-TEL GSM BG', 'Болгария', 'BG', '130'),
(150, 'Vivatel', 'Болгария', 'BG', '130'),
(255, 'MTC Vodafone BH', 'Бахрейн', 'BH', '130'),
(255, 'Jabatan', 'Бруней-Даруссалам', 'BN', '310'),
(255, 'Telefуnica', 'Боливия', 'BO', '130'),
(255, 'DIALLOG', 'Беларусь', 'BY', '130'),
(255, 'Rogers', 'Канада', 'CA', '130'),
(189, 'TELUS MOBILITY', 'Канада', 'CA', '150'),
(255, 'Zain', 'Демократическая Республика Конго', 'CD', '310'),
(255, 'APN-MOBILE', 'Швейцария', 'CH', '130'),
(62, 'China Mobile', 'Китай', 'CN', '130'),
(202, 'China Telecom', 'Китай', 'CN', '130'),
(224, 'UNICOM', 'Китай', 'CN', '130'),
(86, 'TELEKOM SRBIJA', 'Сербия и Черногория', 'CS', '130'),
(125, 'Topnet 3G', 'Сербия и Черногория', 'CS', '130'),
(137, 'CYTAMOBILE', 'Кипр', 'CY', '130'),
(255, 'MTN Cyprus', 'Кипр', 'CY', '130'),
(164, 'O2 CZ', 'Чехия', 'CZ', '130'),
(165, 'T-Mobile CZ', 'Чехия', 'CZ', '130'),
(166, 'Vodafone CZ', 'Чехия', 'CZ', '130'),
(255, 'Debitel DE', 'Германия', 'DE', '130'),
(255, 'Mobilcom DE', 'Германия', 'DE', '130'),
(255, 'Telenor DK', 'Дания', 'DK', '130'),
(236, 'AlgerieTelecom', 'Алжир', 'DZ', '130'),
(115, 'Bells', 'Эквадор', 'EC', '130'),
(255, 'Etisalat', 'Египет', 'EG', '130'),
(181, 'Link Egypt', 'Египет', 'EG', '130'),
(112, 'MobiNil', 'Египет', 'EG', '130'),
(180, 'Vodafone Egypt', 'Египет', 'EG', '130'),
(228, 'Movistar', 'Испания', 'ES', '130'),
(218, 'Orange ES', 'Испания', 'ES', '150'),
(233, 'VODAFONE ES', 'Испания', 'ES', '150'),
(201, 'Yoigo', 'Испания', 'ES', '150'),
(172, 'Saunalahti', 'Финляндия', 'FI', '130'),
(97, 'ORANGE F', 'Франция', 'FR', '150'),
(255, 'Silknet CDMA', 'Грузия', 'GE', '130'),
(169, 'COSMOTE', 'Греция', 'GR', '130'),
(227, 'Vodafone GR', 'Греция', 'GR', '130'),
(183, 'VIPNET', 'Хорватия', 'HR', '310'),
(234, 'VODAFONE-HU', 'Венгрия', 'HU', '130'),
(102, 'INDOSAT', 'Индонезия', 'ID', '130'),
(104, 'proXL', 'Индонезия', 'ID', '130'),
(103, 'T-SEL', 'Индонезия', 'ID', '130'),
(232, 'Wisma Barito', 'Индонезия', 'ID', '310'),
(255, 'METEOR', 'Ирландия', 'IE', '310'),
(203, 'O2 IE', 'Ирландия', 'IE', '130'),
(176, 'Vodafone Ireland', 'Ирландия', 'IE', '310'),
(120, 'AIRTEL', 'Индия', 'IN', '130'),
(78, 'BSNL', 'Индия', 'IN', '310'),
(69, 'Dishnet', 'Индия', 'IN', '130'),
(133, 'HUTCH', 'Индия', 'IN', '130'),
(77, 'IDEA', 'Индия', 'IN', '130'),
(255, 'Reliance', 'Индия', 'IN', '130'),
(151, 'TATA', 'Индия', 'IN', '130'),
(239, 'Vodafone IN', 'Индия', 'IN', '130'),
(250, 'Newroz Telecom', 'Ирак', 'IQ', '130'),
(138, 'IRANCELL', 'Иран', 'IR', '130'),
(197, 'ITC', 'Иран', 'IR', '30'),
(255, 'POSTEMOBILE', 'Италия', 'IT', '130'),
(134, 'TIM', 'Италия', 'IT', '130'),
(158, 'VODAFONE IT', 'Италия', 'IT', '130'),
(135, 'WIND', 'Италия', 'IT', '130'),
(255, 'FastLink GSM', 'Иордания', 'JO', '130'),
(255, 'MobileCOM', 'Иордания', 'JO', '130'),
(101, 'KDDI', 'Япония', 'JP', '130'),
(142, 'Safaricom', 'Кения', 'KE', '130'),
(200, 'Fonex CDMA', 'Кыргызстан', 'KG', '130'),
(188, 'Nur Telecom', 'Кыргызстан', 'KG', '130'),
(255, 'SOTEL CDMA', 'Кыргызстан', 'KG', '130'),
(255, 'VIETTEL', 'Камбоджа', 'KH', '130'),
(167, 'GULFSAT', 'Кувейт', 'KW', '130'),
(255, 'WATANIYA', 'Кувейт', 'KW', '130'),
(255, 'Dalacom CDMA', 'Казахстан', 'KZ', '130'),
(255, 'UNITEL', 'Лаос', 'LA', '130'),
(245, 'AIRTEL', 'Шри-Ланка', 'LK', '130'),
(221, 'MOBITEL LK', 'Шри-Ланка', 'LK', '130'),
(131, 'MTN Networks', 'Шри-Ланка', 'LK', '130'),
(255, 'TELE2-LU', 'Люксембург', 'LU', '130'),
(186, 'Libyan Telecom', 'Ливия', 'LY', '130'),
(255, 'Maroc Connect', 'Марокко', 'MA', '130'),
(174, 'LONESTARCELL', 'Монако', 'MC', '130'),
(170, 'Eventis', 'Молдавия', 'MD', '130'),
(182, 'IDC CDMA', 'Молдавия', 'MD', '130'),
(255, 'Unite', 'Молдавия', 'MD', '130'),
(255, 'Promonte GSM', 'Черногория', 'ME', '130'),
(198, 'T-Mobile MK', 'Македония', 'MK', '130'),
(255, 'G-Mobile', 'Монголия', 'MN', '130'),
(156, 'MobiCom', 'Монголия', 'MN', '310'),
(255, 'Iusacell', 'Мексика', 'MX', '130'),
(248, 'Telefуnica', 'Мексика', 'MX', '310'),
(83, 'Celcom', 'Малайзия', 'MY', '130'),
(85, 'DIGI', 'Малайзия', 'MY', '130'),
(84, 'MAXISNET', 'Малайзия', 'MY', '130'),
(255, 'MTC NA', 'Намбия', 'NA', '130'),
(145, 'CELTEL', 'Нигерия', 'NG', '130'),
(146, 'GLOBACOM', 'Нигерия', 'NG', '130'),
(109, 'MTN', 'Нигерия', 'NG', '130'),
(255, 'KPN', 'Нидерланды', 'NL', '130'),
(255, 'T-mobile NL', 'Нидерланды', 'NL', '130'),
(255, 'VODAFONE NL', 'Нидерланды', 'NL', '130'),
(76, 'NETCOM', 'Норвегия', 'NO', '130'),
(75, 'NMT', 'Норвегия', 'NO', '30'),
(66, 'Opera Mini', 'Норвегия', 'NO', '140'),
(255, 'UC Browser', 'Норвегия', 'NO', '5'),
(255, 'NEPAL TELECOM', 'Непал', 'NP', '130'),
(143, 'VODAFONE', 'Новая Зеландия', 'NZ', '130'),
(255, 'Koora Mobile', 'Оман', 'OM', '130'),
(206, 'CWPANAMA', 'Панама', 'PA', '130'),
(199, 'Telefonica PA', 'Панама', 'PA', '130'),
(255, 'Telefonica PE', 'Перу', 'PE', '130'),
(253, 'GLOBE', 'Филиппины', 'PH', '130'),
(106, 'Telenor Pakistan', 'Пакистан', 'PK', '130'),
(136, 'Warid Telecom', 'Пакистан', 'PK', '130'),
(160, 'ERA GSM', 'Польша', 'PL', '130'),
(161, 'Orange PL', 'Польша', 'PL', '130'),
(254, 'Playmobile', 'Польша', 'PL', '130'),
(216, 'PlusGSM', 'Польша', 'PL', '130'),
(222, 'PTK CENTERTEL', 'Польша', 'PL', '130'),
(241, 'Open Mobile', 'Пуэрто-Рико', 'PR', '130'),
(255, 'PALTEL', 'Палестинская территория', 'PS', '130'),
(162, 'OPTIMUS', 'Португалия', 'PT', '130'),
(141, 'TMN', 'Португалия', 'PT', '130'),
(163, 'VODAFONE P', 'Португалия', 'PT', '130'),
(116, 'Maximo Lira', 'Парагвай', 'PY', '130'),
(255, 'Vodafone Qatar', 'Катар', 'QA', '130'),
(155, 'COSMOTE', 'Румыния', 'RO', '130'),
(71, 'ORANGE RO', 'Румыния', 'RO', '130'),
(147, 'Vodafone RO', 'Румыния', 'RO', '130'),
(255, 'Telenor RS', 'Сербия', 'RS', '130'),
(255, 'KODOTEL', 'Россия', 'RU', '130'),
(215, 'Wellcom CDMA', 'Россия', 'RU', '160'),
(193, 'Yota', 'Россия', 'RU', '60'),
(42, 'СМАРТС Астрахань GSM', 'Россия', 'RU', '150'),
(36, 'СМАРТС Пенза GSM', 'Россия', 'RU', '120'),
(34, 'СМАРТС Шупашкар GSM', 'Россия', 'RU', '110'),
(27, 'СМАРТС Ярославль GSM', 'Россия', 'RU', '110'),
(107, 'AL JAWAL', 'Саудовская Аравия', 'SA', '130'),
(237, 'Ettihad Etisalat', 'Саудовская Аравия', 'SA', '130'),
(179, 'MTC-KSA', 'Саудовская Аравия', 'SA', '130'),
(177, 'KANARTEL', 'Судан', 'SD', '130'),
(82, 'Mobitel', 'Судан', 'SD', '130'),
(255, 'HI3G', 'Швеция', 'SE', '130'),
(255, 'TELIA-MOBILE', 'Швеция', 'SE', '130'),
(255, 'Sing tel', 'Сингапур', 'SG', '130'),
(190, 'MOBITEL', 'Словения', 'SI', '320'),
(205, 'Orange SK', 'Словакия', 'SK', '130'),
(255, 'Telefonica O2', 'Словакия', 'SK', '130'),
(235, 'Telemovil', 'Сальвадор', 'SV', '310'),
(173, 'AISNET', 'Таиланд', 'TH', '150'),
(243, 'DTACNET', 'Таиланд', 'TH', '150'),
(192, 'MTC TM', 'Туркменистан', 'TM', '130'),
(231, 'AVEA', 'Турция', 'TR', '130'),
(195, 'Karizma', 'Турция', 'TR', '130'),
(251, 'Kktcell', 'Турция', 'TR', '130'),
(196, 'TELSIM MOBILE', 'Турция', 'TR', '130'),
(140, 'TURKCELL', 'Турция', 'TR', '130'),
(240, 'VODAFONE-TR', 'Турция', 'TR', '130'),
(255, 'Taiwan Mobile', 'Тайвань', 'TW', '130'),
(171, 'VODACOM-TZ', 'Танзания', 'TZ', '130'),
(255, 'Alternet WIMAX', 'Украина', 'UA', '130'),
(20, 'Beeline UA', 'Украина', 'UA', '110'),
(210, 'CDMA Ukraine', 'Украина', 'UA', '110'),
(211, 'Intertelecom CDMA', 'Украина', 'UA', '110'),
(208, 'PEOPLEnet CDMA', 'Украина', 'UA', '120'),
(168, 'Ukrtelecom UMTS', 'Украина', 'UA', '150'),
(255, 'Lycatel', 'Великобритания', 'UK', '130'),
(255, 'RIM', 'Великобритания', 'UK', '130'),
(80, 'AT T', 'США', 'US', '50'),
(212, 'Google Wireless', 'США', 'US', '50'),
(255, 'Ovi Services', 'США', 'US', '30'),
(79, 'T-Mobile USA', 'США', 'US', '50'),
(209, 'Verizon', 'США', 'US', '50'),
(59, 'Beeline UZ', 'Узбекистан', 'UZ', '160'),
(60, 'COSCOM (UCEEL)', 'Узбекистан', 'UZ', '130'),
(255, 'Perfectum Mobile', 'Узбекистан', 'UZ', '100'),
(113, 'Digitel', 'Венесуэла', 'VE', '130'),
(255, 'TELCEL', 'Венесуэла', 'VE', '130'),
(255, 'Beeline VN', 'Вьетнам', 'VN', '130'),
(255, 'MobiFone', 'Вьетнам', 'VN', '130'),
(255, 'VIETTEL', 'Вьетнам', 'VN', '130'),
(255, 'VinaPhone', 'Вьетнам', 'VN', '130'),
(213, 'YemenNet', 'Йемен', 'YE', '130'),
(157, 'MOBTEL', 'Югославия', 'YU', '310'),
(220, 'MONETGSM', 'Югославия', 'YU', '130'),
(255, 'Cell C', 'Южная Африка', 'ZA', '130'),
(67, 'Mobile Telephone Network', 'Южная Африка', 'ZA', '130'),
(68, 'Vodacom', 'Южная Африка', 'ZA', '130');

-- --------------------------------------------------------

--
-- Структура таблицы `pages`
--

CREATE TABLE IF NOT EXISTS `pages` (
  `name` varchar(32) NOT NULL,
  `title` varchar(255) NOT NULL,
  `text` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `pages`
--

INSERT INTO `pages` (`name`, `title`, `text`) VALUES
('rules', 'Правила партнерской программы', '[b] DIQAT  ° Saytizga berilgan manzilni boshqa saytga o`rnatish, iframe va nakrutkadan foydalanish ta`qiqlanadi!\r\nTo&#039;g&#039;ridan to&#039;g&#039;ri reklama joylash yani sizga berilgan manzilni domen sfatda o&#039;rnatish taqiqlanadi\r\n\r\nQoidalarga amal qilmaganlar bloklanadi ![/b]'),
('', 'Antiqa tanlov e&#039;lon qilindi', 'Antiqa tanlov e&#039;lon qilindi\r\ntanlov goliblarini aniqlash. Bu juda oddiy\r\nРейтинг партнеров \r\nKirib aniqlanadi g&#039;oliblardi bilish\r\nРейтинг партнеров\r\nTurgan 1*2*3 zallar orqali bilamiz\r\nРейтинг партнеров 1zallda turgan 1orinda turgan ucer\r\n2Zallda turgan 1o&#039;rindagi ucer \r\n3Zallda turgan 1o&#039;rindagi ucer \r\n1Zallga +15wmr\r\n2Zallga +10wmr\r\n3Zallga +5wmr\r\nQoshimcha to&#039;lo&#039;v amalda oshiriladi\r\nQoidalarga amalqilmagan ucerga pull tolanmaydi unipastida turgan ucerga tolanadi barchaga omad'),
('contact', 'Наши контакты', '[b]E-mail:[/b] uzfan@list.ru\r\n[b]ICQ:[/b] 27445555'),
('what', 'Qisqacha savol javob', '[b]DIQAT DIQAT iframe va nakrutka ta`qiqlanadi! \r\nTolivlar faqat rub orqali boladi yani wmr hamyon[/b]\r\n\r\n[b]savol:[/b] bu qanday sayt\r\njavob: bu sayt internetda klik partnyorka orqali pul ishlash\r\n\r\n[b]savol:[/b] pullar qachon to&#039;lanadi?\r\nJavob: haftaning dam olish kuni yani har (YAKSHANBA) kuni to&#039;lov bo&#039;ladi!\r\n\r\n[b]savol:[/b] puldi qanday yechib oladi?\r\nJavob: minimalka summa miqdor yetganda yechib olish chiqadi !\r\n\r\n[b]savol:[/b]minimalka qancha?\r\nJavob : minimalka to&#039;lov 3wmr.\r\n\r\n[b]savol:[/b]  saytimdi qaytdan qoshaman?\r\nJavob: Мои сайты / Добавить сайт!\r\n\r\n[b]savol:[/b] menga berilgan manil yani kodini qaytdan topaman?\r\nJavob: \r\nКод для установки!');

-- --------------------------------------------------------

--
-- Структура таблицы `referals`
--

CREATE TABLE IF NOT EXISTS `referals` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `ref` varchar(32) NOT NULL,
  `rub_zar` varchar(255) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `setkods`
--

CREATE TABLE IF NOT EXISTS `setkods` (
  `id` int(11) NOT NULL,
  `img_t` int(11) NOT NULL,
  `img_t_x` int(11) NOT NULL,
  `xxx_t` int(11) NOT NULL,
  `num_t` int(11) NOT NULL,
  `size_t` int(11) NOT NULL,
  `text_t` int(11) NOT NULL,
  `bradius_t` int(11) NOT NULL,
  `xxx_b` int(11) NOT NULL,
  `xxx_ads` int(11) NOT NULL,
  `num_ads` int(11) NOT NULL,
  `znak_ads` varchar(125) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `setkods`
--

INSERT INTO `setkods` (`id`, `img_t`, `img_t_x`, `xxx_t`, `num_t`, `size_t`, `text_t`, `bradius_t`, `xxx_b`, `xxx_ads`, `num_ads`, `znak_ads`) VALUES
(3, 1, 80, 0, 3, 11, 0, 0, 1, 1, 5, '<br />'),
(2, 0, 50, 0, 1, 10, 0, 0, 0, 0, 6, '<br />-'),
(1, 1, 130, 0, 1, 10, 0, 0, 0, 0, 8, '<br />');

-- --------------------------------------------------------

--
-- Структура таблицы `settings`
--

CREATE TABLE IF NOT EXISTS `settings` (
  `id` varchar(50) NOT NULL,
  `value` tinytext NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `settings`
--

INSERT INTO `settings` (`id`, `value`) VALUES
('title_index', 'ON-ADS | Партнерская программа по скупке мобильного трафика!'),
('reg_mail', 'system@on-ads.ru'),
('anti_flood', '60'),
('count_pages', '10'),
('last_upbase', '1343591918'),
('min_out', '2'),
('ref_prc', '5'),
('link_comp', 'http://on-ads.ru'),
('link_om', 'http://on-ads.ru'),
('link_bws', 'http://on-ads.ru'),
('max_sizefile', '10000'),
('dollar_curs', '31');

-- --------------------------------------------------------

--
-- Структура таблицы `sites`
--

CREATE TABLE IF NOT EXISTS `sites` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `link` text,
  `active` enum('0','1','2') NOT NULL DEFAULT '0',
  `time_add` int(11) NOT NULL,
  `moderation` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Дамп данных таблицы `sites`
--

INSERT INTO `sites` (`id`, `user_id`, `link`, `active`, `time_add`, `moderation`) VALUES
(1, 1, 'http://asiatop.ru', '1', 1447419619, '1'),
(2, 1, 'http://uzclick.ru', '1', 1447424616, '1'),
(3, 1, 'http://dle.uZ', '1', 1447863275, '1');

-- --------------------------------------------------------

--
-- Структура таблицы `teasers`
--

CREATE TABLE IF NOT EXISTS `teasers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(200) NOT NULL,
  `text` text NOT NULL,
  `img` varchar(100) NOT NULL,
  `adult` enum('0','1') NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;


-- --------------------------------------------------------

--
-- Структура таблицы `tickets`
--

CREATE TABLE IF NOT EXISTS `tickets` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_author` varchar(32) NOT NULL,
  `text_answer` text,
  `time` int(11) NOT NULL,
  `open` enum('0','1') DEFAULT '1',
  `title` varchar(255) NOT NULL,
  `new_reply` enum('0','1','2') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `tickets_reply`
--

CREATE TABLE IF NOT EXISTS `tickets_reply` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `reply_login` varchar(32) NOT NULL DEFAULT '1',
  `tid` int(11) NOT NULL,
  `text` text,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `login` varchar(32) NOT NULL,
  `admin` enum('0','1') NOT NULL DEFAULT '0',
  `password` varchar(32) NOT NULL,
  `send_news` enum('0','1') NOT NULL DEFAULT '1',
  `rub` varchar(255) NOT NULL DEFAULT '0',
  `activate_key` varchar(32) NOT NULL,
  `email` varchar(32) NOT NULL,
  `reg_time` int(11) NOT NULL,
  `last_time` int(11) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `ua` text NOT NULL,
  `wmr` varchar(13) NOT NULL,
  `wmz` varchar(13) NOT NULL,
  `ref_id` int(11) NOT NULL DEFAULT '0',
  `active` enum('0','1') NOT NULL DEFAULT '0',
  `all_rub` varchar(255) NOT NULL DEFAULT '0',
  `referals` int(11) NOT NULL DEFAULT '0',
  `out_check` enum('0','1') NOT NULL DEFAULT '0',
  `out_type` enum('0','1') NOT NULL DEFAULT '0',
  `out_all` varchar(255) NOT NULL DEFAULT '0',
  `banned` enum('0','1') NOT NULL DEFAULT '0',
  `out_time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `users`
--

INSERT INTO `users` (`id`, `login`, `admin`, `password`, `send_news`, `rub`, `activate_key`, `email`, `reg_time`, `last_time`, `ip`, `ua`, `wmr`, `wmz`, `ref_id`, `active`, `all_rub`, `referals`, `out_check`, `out_type`, `out_all`, `banned`, `out_time`) VALUES
(1, 'Admin', '1', '4faeb1d564fde577cdc9ce056fc8ccfd', '1', '0.09499999999999999', '', 'samad.d@mail.ru', 1447352319, 1447883488, '127.0.0.1', 'Mozilla/5.0 (Windows NT 5.1; rv:30.0) Gecko/20100101 Firefox/30.0', '123456789123', '', 0, '0', '0', 0, '0', '', '14', '0', 1447696703);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
